News

R 3.5.0 support available
Registration Delays

R 3.5.0 support available

by Thomas Baier

R packages for R 3.5.0 are available from the autstat repository.

Please use the "statconn Setup Test/Maintenance tool" to correctly install required packages for scExcel or statconnDCOM.

We apologize for the delay, but after quite some work we managed to support 3.5.0 without requiring a new version of statconnDCOM. The next R release will require an update of the base components then.

Go back